﻿@model SYM.DataAccessLayer.user_profile 
@using SYM.SearchEngine.MvcApp.Helpers
@using Microsoft.AspNet.Identity
<!-- BEGIN PROFILE SIDEBAR -->
<div class="profile-sidebar" style="width:250px;">
    <!-- PORTLET MAIN -->
    <div class="portlet light profile-sidebar-portlet">
        <!-- SIDEBAR USERPIC -->
        <div class="profile-userpic">
            @if (!String.IsNullOrEmpty(Model.profile_image))
            {
                <img src="http://res.cloudinary.com/shareyourmountain/image/upload/g_face,c_fill,w_150,h_150/@(Model.profile_image)" class="img-responsive" alt="">
            }
            else {
                <img src="~/Content/themes/m1/assets/layouts/layout4/img/no-avatar.jpg" class="img-responsive">
            }
        </div>
        <!-- END SIDEBAR USERPIC -->
        <!-- SIDEBAR USER TITLE -->
        <div class="profile-usertitle">
            <div class="profile-usertitle-name">
                @Model.profile_firstName @Model.profile_lastName 
            </div>
            <div class="profile-usertitle-job">
                @Model.aspnetusers.UserName
            </div>
        </div>
        <!--SYNC CONTENT-->
        <div class="portlet light" id="personal_widget">
            <div class="row list-separated profile-stat">
                <div class="col-md-4 col-sm-4 col-xs-6">
                    <div class="uppercase profile-stat-title"> @ViewBag.Peaks </div>
                    <div class="uppercase profile-stat-text"> @SYM.Localization.Resources.Views.Profile.Settings.Peaks</div>
                </div>
                <div class="col-md-4 col-sm-4 col-xs-6">
                    <div class="uppercase profile-stat-title"> @ViewBag.Routes </div>
                    <div class="uppercase profile-stat-text"> @SYM.Localization.Resources.Views.Profile.Settings.Routes </div>
                </div>
                <div class="col-md-4 col-sm-4 col-xs-6">
                    <div class="uppercase profile-stat-title"> @ViewBag.Uploads </div>
                    <div class="uppercase profile-stat-text"> @SYM.Localization.Resources.Views.Profile.Settings.Uploads </div>
                </div>
            </div>
            <!-- END STAT -->
            <div>
                <h4 class="profile-desc-title">About @User.Identity.GetUserName() </h4>
                <span class="profile-desc-text"> "Quando uomini e montagne s'incontrano grandi cose succedono" - William Blacke </span>
                <div class="margin-top-20 profile-desc-link">
                    <i class="fa fa-globe"></i>
                    <a href="@Model.profile_website" target="_blank">WebSite</a>
                </div>
            </div>
        </div>
        <!-- END SIDEBAR USER TITLE -->
    </div>
    <!-- END PORTLET MAIN -->
</div>
<!-- END BEGIN PROFILE SIDEBAR -->